---
title: "INTO THE DEEP : explication du jeu FTC 2024"
date: "2024-09-26T00:58:36+02:00"
lastmod: "2024-10-08T13:09:35+02:00"
lastupdate: "2024-10-08T13:09:35+02:00"
author: "coach.francois"
authors: ["coach.francois"]
facebook_author: "false"
facebook_site: "false"
tags: [""]
categories: [""]
keywords: [""]
description: "Les règles du jeu du First Tech Challenge 2024-2025"
baneer: "https://werobot.fr/posts/blog_into_the_deep.png"
banner: "https://werobot.fr/posts/blog_into_the_deep.png"
draft: false
---
## Les règles du jeu du FIRST Tech Challenge 2024-2025

### la vidéo de présentattion

Sous la surface de l'océan se trouvent les écosystèmes les plus complexes de notre planète, pleins de vie et de potentiel pour l'exploration et l'apprentissage, où chaque habitant a un rôle à jouer dans la construction d'un environnement prospère. Cette saison, les équipes du FIRST Tech Challenge plongeront leurs robots dans les profondeurs de l'océan pour explorer l'inconnu et révéler ses merveilles.

<br>
<iframe class="youtube-player" width="100%" height="597" src="https://www.youtube.com/embed/ewlDPvRK4U4?version=3&amp;rel=1&amp;showsearch=0&amp;showinfo=1&amp;iv_load_policy=1&amp;fs=1&amp;hl=fr-FR&amp;autohide=2&amp;wmode=transparent" allowfullscreen="true" style="border:0;" sandbox="allow-scripts allow-same-origin allow-popups allow-presentation allow-popups-to-escape-sandbox"></iframe>
<br><br>

### Les contraintes
01. En configuration de départ Le volume du robot ne doit pas dépasser 45,7 cm x 45,7 cm  x 45,7 cm (18" x 18"), <br>
02. En configuration de jeu il n'y a pas de limite verticale, <br>
03. En configuration de jeu la limite de taille horizontale est de 50,8 cm x 106,7 cm (20" x 42"), <br>
04. Il n'y a pas de limite pour la masse du robot, <br>
05. Le volume des SAMPLES (échantillons) est de 8,9 cm x 3,8 cm x 3,8 cm (3,5" x 1,5" x 1,5"), <br>
06. Le robot ne peut manipuler qu'un seul élément de jeu, SAMPLE (échantillon) ou SPECIMEN (spécimen) à la fois dans toutes les phases du jeu, <br>
07. Hauteur des barres d'accroche en plastique des SPECIMENS (spécimens) : le LOW CHAMBER (réservoir bas) est à 33 cm (13") et le HIGH CHAMBER (réservoir haut) est à 66 cm (26"), <br>
08. Le diamètre des barres d'accroche des SPECIMENS (spécimens) est de 2,7 cm (1,05"), <br>
09. Hauteur des barres d'accroche en aluminium du robot : le LOW RUNG (échelon bas) est à 50,8 cm (20") et le HIGH RUNG (échelon haut) est à 91,4 cm (36"), <br>
10. Le diamètre des barres d'accroche du robot est de 2,5 cm (1"), <br>
11. La hauteur des barriers (barrages de seuil) est de 5,1 cm (2"), <br>
12. Une ASCENT ZONE (zone d'ascension) est une zone réservée aux robots d'une même alliance pendant les 30 dernières secondes du jeu, <br>
13. Hauteur de versement des paniers : le LOW BASKET (panier bas) est à 65,4 cm (25,75") et le HIGH BASKET (panier haut) est de 109,2 cm (43"), <br>
14. Les ROBOTS doivent être en dehors de la SUBMERSIBLE ZONE (zone submersible) lorsqu'ils commencent leur ASCENSION, <br>
15. Un interrupteur d'alimentation principal (type REV-31-1387) doit contrôler toute l'alimentation fournie par la batterie du robot, <br>
16. L'interrupteur doit être facilement accessible à tous et signalé par une étiquette à proximité d'au moins 6,4 cm x 2,5 cm (1" x 2,5").

<br><br>

### Le terrain de jeu (PLAYING FIELD) en 3D :

<br>
<div style="
	position: relative;
	width: 100%;
	overflow: hidden;
	padding-top: 100%;
	"> 
  <iframe src="https://a360.co/4eH9Pwo" style="
	position: absolute;
	top: 0;
  	left: 0;
  	bottom: 0;
  	right: 0;
  	width: 100%;
  	height: 75%;
  	border: none;
	">
</iframe>
</div>



































































